CVE-2014-9843

Priority
Description
The DecodePSDPixels function in coders/psd.c in ImageMagick 6.8.9.9 allows
remote attackers to have unspecified impact via unknown vectors.
Notes
 mdeslaur> This is 0040-Fixed-boundary-checks-in-DecodePSDPixels.patch
Package
Upstream:released (8:6.8.9.9-4)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.2)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8:6.8.9.9-7ubuntu5)
More Information

Updated: 2019-03-19 12:17:04 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)